body {
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	background-color: #dce2db;
	margin: 0px;
	padding: 0px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 13px;
    line-height: 17px;
}
.oneColLiqCtrHdr #container {
	width: 100%;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
.oneColLiqCtrHdr #header {
	background-color: #a8b6a6;
	background-image: url(images/top-banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 145px;
	width: 100%;
	padding-top: 20px;
	position: relative;
}

#header2 {
	background-color: #a8b6a6;
	background-image: url(images/top-banner-no-phone.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 145px;
	width: 100%;
	padding-top: 20px;
	position: relative;
}
.oneColLiqCtrHdr #header #menu-holder {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
}

.oneColLiqCtrHdr #header #seo {
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	float: left;
	position: relative;
}
.oneColLiqCtrHdr #header #menu {
	width: 950px;
	font-size: 18px;
	color: #000000;
	text-align: left;
	position: relative;
	float: left;
	top: 70px;
	font-family: arial, verdana, helvetica, sans-serif;
	text-transform: uppercase;
}
.oneColLiqCtrHdr   #header   #menu  a:link,  .oneColLiqCtrHdr   #header   #menu  a:active, .oneColLiqCtrHdr   #header   #menu  a:visited   {
	color: #333333;
	text-decoration: none;
}
.oneColLiqCtrHdr   #header   #menu  a:hover   {
	color: #ffffff;
	text-decoration: none;
}
.oneColLiqCtrHdr #footer-holder {
	width: 998px;
	position: relative;
	top: 20px;
	margin-right: auto;
	margin-left: auto;
}

.oneColLiqCtrHdr  #footer-top {
	background-image: url(images/footer-bg-top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 22px;
	float: left;
	position: relative;
} 
.oneColLiqCtrHdr #footer-middle {
	background-image: url(images/footer-bg-middle.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
	float: left;
}
.footer-col-1, .footer-col-2, .footer-col-3 {
	float: left;
	width: 120px;
	margin-left: 40px;
	color: #94a592;
	font-size: 11px;
	position: relative;
}
.footer-col-2 {
	width: 200px;
}

.footer-col-3 {
	width: 550px;
	color: #869984;
}
.oneColLiqCtrHdr #footer-bottom {
	background-image: url(images/footer-bg-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 22px;
	position: relative;
	float: left;
}
#footer-bottom {
	text-align: center;
	color: #94a592;
}

.oneColLiqCtrHdr #footer-middle p {
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#mainContent  {
	width: 100%;
	position: relative;
	float: left;
	top: 10px;
}
#banner-holder   {
	width: 998px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#banner    {
	float: left;
	height: 340px;
	width: 742px;
}
#green-box {
	background-image: url(images/green-box.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	width: 214px;
	font-size: 11px;
	color: #dce2db;
	padding: 20px;
	text-align: right;
}
#green-box p {
	line-height: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#green-box h1  {
	color: #dce2db;
	font-size: 24px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}
#mainContent .middle-holder {
	float: left;
	width: 998px;
	position: relative;
	margin-bottom: 20px;
	margin-left: 20px;
}
.column1, .column2         {
	float: left;
	width: 275px;
	margin-right: 60px;
	position: relative;
}
 
.column3   {
	float: left;
	width: 275px;
	position: relative;
}
li {
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: 5px;
	padding-left: 15px;
}
ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2 {
	font-size: 24px;
	color: #5d8aae;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 20px;
}
a.white:link, a.white:active, a.white:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.green:link, a.green:active, a.green:visited {
	color: #94a592;
	text-decoration: underline;
}
a.green:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
h3 {
	font-size: 18px;
	color: #333333;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 0px;
}
a:link, a:visited, a:active {
	color: #445243;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
h1 {
	font-size: 30px;
	color: #4A694A;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
}
/* ---------------------------
   FORMS
--------------------------- */
.genericForm {padding:15px 0 0 0}
.genericForm table tr td {float:left}
.genericForm table tr td span{float:left; width:80px}
.genericForm .txtFieldShort{width:280px}
.genericForm .txtFieldLong {width:400px}

.genericForm .txtFieldShort, .genericForm .txtFieldLong, .genericForm textarea{
  float:left;
  margin:0 5px 0 0;
  padding:6px 10px;
  background-color:#F9F9F9;
  border-left:1px solid #CCC;
  border-top:1px solid #CCC;
  border-right:1px solid #EEE;
  border-bottom:1px solid #EEE;
}

.genericForm textarea {
  float:left;
  width:342px;
  height:150px;
}

.genericForm .fourChar .txtFieldShort {
  float:left;
  margin:0 1em 0 0;
  width:70px;
}

.genericForm tr td {
  vertical-align:top;
  padding:0 0 10px 5px;
}

.formLabel{
  float:left;
  font-weight:bold;
  width:110px
}

.formLabel span {float:left; padding:5px 0 0 0}
.formLabel label {float:left; padding:3px 0 0 0}

.submitButton {padding:7px 25px; color:#000; border:none; background-color:#777}

